Bug 2530 - vi mode broken
vi mode broken
Status: CLOSED DUPLICATE of bug 2397
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-03 23:06 EDT by Chris Ricker
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-04 10:46:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 1999-05-03 23:06:56 EDT
emacs mode seems to work, but vi mode doesn't work.
Comment 1 Aleksey Nogin 1999-05-04 02:10:59 EDT
This is a duplicate of #2397
Comment 2 Chris Ricker 1999-05-04 09:37:59 EDT
Oops, you're right.  Sorry, I missed that one.

BTW, the bug is probably in readline, not in bash itself.
Comment 3 Bill Nottingham 1999-05-04 10:46:59 EDT
*** This bug has been marked as a duplicate of 2397 ***

Note You need to log in before you can comment on or make changes to this bug.